<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55ad608a1cf9a5c69936860051dfbb24">
  <dict>
    <!--2021-09-17 15:11:19.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-09-17 15:11:19.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
